## org.eclipse.emf.cdo.examples
Class VariousExamples

    java.lang.Object
      org.eclipse.emf.cdo.examples.VariousExamples

    public class VariousExamples

extends java.lang.Object

Since:
  2.0

Constructor Summary
`VariousExamples()`

Method Summary
`static void` `openSessionAndUseTransaction()`
`static void` `registerSessionWithPluginContainer()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### VariousExamples

    public VariousExamples()

Method Detail

### openSessionAndUseTransaction

    public static void openSessionAndUseTransaction()

### registerSessionWithPluginContainer

    public static void registerSessionWithPluginContainer()

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.